From d64df9af0e483fba2d01f989abadf260d9b05967 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 19 Apr 2022 14:25:54 +0200
Subject: [PATCH v2 2/2] Fix out-of-date description mentioning the command
 more

In operating systems where the 'more' command isn't implemented using
the 'less' command, it's not all too common for 'more' to have the -x
option.  Reword the source formatting paragraph to better reflect the
current situation and just mention 'less' as capable of -x.

Author: Kyotaro Horiguchi <horikyota.ntt@gmail.com>
Discussion: https://postgr.es/m/20220222.151401.1451845726756615483.horikyota.ntt@gmail.com
---
 doc/src/sgml/sources.sgml | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

diff --git a/doc/src/sgml/sources.sgml b/doc/src/sgml/sources.sgml
index 2d01efc950..a29e09e466 100644
--- a/doc/src/sgml/sources.sgml
+++ b/doc/src/sgml/sources.sgml
@@ -76,13 +76,8 @@
    </para>
 
    <para>
-    The text browsing tools <application>more</application> and
-    <application>less</application> can be invoked as:
-<programlisting>
-more -x4
-less -x4
-</programlisting>
-    to make them show tabs appropriately.
+    The text browsing tool <application>less</application> can be invoked as:
+    <literal>less -x4</literal> to show tabs appropriately.
    </para>
   </sect1>
 
-- 
2.32.0 (Apple Git-132)

